Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CiscoView 6.1.5 - unable to view Cisco 7606-S

Hi,

I am unable to view Cisco 7606-S Switch from Cisco View.(LMS 2.6). It gives error message stating that the "can't find applicable device package"

am using Cat6000IOS Device Package Version 29.1.

The SysObjectID for this Device is 1.3.6.1.4.1.9.1.863

Also, I have checked cvw/devpkgs and /pkgs/cvw.. the package is available in both locations.

is there any steps i'm missing?

Please help...

Thanks in advance

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: CiscoView 6.1.5 - unable to view Cisco 7606-S

You need package version 30.0. Go to Common Services > Software Center > Device Update, click the box next to CiscoView, and click the Select Updates button. Download all available updates.

2 REPLIES
Cisco Employee

Re: CiscoView 6.1.5 - unable to view Cisco 7606-S

You need package version 30.0. Go to Common Services > Software Center > Device Update, click the box next to CiscoView, and click the Select Updates button. Download all available updates.

Community Member

Re: CiscoView 6.1.5 - unable to view Cisco 7606-S

Hey Joe, Version 30.0 solved the issue.

Thanks a ton.

119
Views
0
Helpful
2
Replies
CreatePlease to create content